Bug 56806 - installer crashed when loading emacs-20.7-41
Summary: installer crashed when loading emacs-20.7-41
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-28 00:18 UTC by George Yurgal
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-28 03:06:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Yurgal 2001-11-28 00:18:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.try to install 
2.no special setups
3.can not load linux
	

Actual Results:  crashed

Expected Results:  load linux

Additional info:

Comment 1 Trond Eivind Glomsrxd 2001-11-28 02:58:34 UTC
This doesn't happen (emacs crashing on installs, that is). Something has gone
wrong with your install - you must add more information, to determine whether
it's your hardware (bad CD, bad RAM, overclocking) or not (less likely).

Comment 2 Jeremy Katz 2001-11-28 03:04:43 UTC
Was there a traceback from the installer to save to a floppy?

Comment 3 Brent Fox 2001-12-08 17:39:06 UTC
Closing due to inactivity.  Please reopen if you have more information.

Comment 4 Need Real Name 2002-01-03 18:04:32 UTC
If install crashes at emacs, it is failure of anaconda to request disk 2. Refer 
to bug #57842


Note You need to log in before you can comment on or make changes to this bug.